<?php
  $_table_ = "table4";
  $_Conf   = $_table_ . "_Conf";

  writeTO( '  <div id="' . $_table_ . '" objeto="table">' );
  create_table( $_table_, $$_Conf );
  if( $modo_RAD )
  {
    writeTO( '    <img id="' . $_table_ . '_Icone" src="imagens/table.gif"' );
    writeTO( '         alt=" '.$_table_. ' " />' );
  }// End if( $modo_RAD )
  writeTO( '  </div end="' . $_table_ . '">' );
  writeTO( '  ' );

/**
 *  Evento AfterLoad
 */
  $fileName = INC . $_table_ . "_afterLoad.js.php";
  if ( file_exists( $fileName ) )
  {
    include( $fileName );
  }// End if()
/**
 *  Eventos do Objeto
 */
  $fileName = INC . $_table_ . ".eventos.js.php";
  if ( file_exists( $fileName ) )
  {
    include( $fileName );
  }// End if()
?>
